@charset "utf-8";
/* spl CSS Document 2019*/



#splWrapper {
	width:780px;
	padding:0px 0px 10px 10px;
	margin:10px 0px 10px 15px;
	border-top: 1px solid #e89522;
	border-left: 1px solid #e89522;
	border-right: 1px solid #e89522;
	border-bottom: 1px solid #e89522;
}

#aaaSplBlk{
	padding:10px 0px 0px 0px;
}

#aaaSplBlk p{
	font-size:12px;
	font-weight: normal;
	padding:5px 0px 3px 0px;
}

#aaaSplBlk .aaaLogo{
	padding:0px 0px 0px 10px;
}

.splBlkine {
	border-bottom: 1px solid #e89522;
}

